/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "Bulk Update" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "STATUS DATE:" ;

"sd.update.options.title" = "UPDATE METHOD:" ;

"sd.update.option.completion" = "Update Completion Rate" ;

"sd.update.option.reschedule" = "Update Start Date" ;

"sd.no.task.need.update" = "There are no tasks whose current completion rate is below the required completion rate for the status day." ;

"sd.linked.title" = "The following tasks are changed because they are linked to the above tasks." ;

"sd.apply.changes" = "Apply Changes" ;

"toast.status.date.updated" = "Some tasks have been updated for the status of the report day." ;

"sd.tips.section1.title" = "Project plans need to be updated to reflect current status or to prepare for reporting." ;

"sd.tips.section1.row1" = "In day-to-day project management, it is necessary to update the status of completion or to change the schedule for tasks that are currently delayed." ;

"sd.tips.section1.row2" = "In project communications, when reporting on the scheduled reporting day, it is desirable that the completion rate of all tasks match the scheduled completion rate for that day." ;

"sd.tips.section2.title" = "There are two options to batch updating tasks with unmet goals:" ;

"sd.tips.section2.row1" = "Change the task completion rate to match the target completion rate for the report day." ;

"sd.tips.section2.row2" = "Change the task start time to match the target completion rate for the report day and the current completion rate. And some other tasks linked with them will be changed to meet the link constraints." ;

"sd.alert.wd.text" = "This feature is available for projects where the option to \"place tasks only on working days\" is enabled." ;

"sd.alert.macos.text" = "This feature is only available for macOS 12 and above." ;
